CVE-2018-7419

CVE: CVE-2018-7419
Published: 2018-02-23T22:29Z
Description Language: en
Description: In Wireshark 2.2.0 to 2.2.12 and 2.4.0 to 2.4.4, the NBAP dissector could crash. This was addressed in epan/dissectors/asn1/nbap/nbap.cnf by ensuring DCH ID initialization.
References:
http://www.securityfocus.com/bid/103159
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=14443
https://code.wireshark.org/review/gitweb?p=wireshark.git;a=commit;h=bebd3a1f50b0a27738d8d3da5b33c1b392eb7273
https://www.wireshark.org/security/wnpa-sec-2018-14.html